import React from 'react';
export default function Terminal(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h800v640zm60-60h680v-436H140zm160-72-42-42 103-104-104-104 43-42 146 146zm190 4v-60h220v60z" })));
}
